<?xml version='1.0' encoding='utf-8'?>
<ComicInfo>
  <Title>Prog 2216</Title>
  <Series>2000 AD</Series>
  <Number>2216</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2216 is OUT NOW!*
Another week, another jaw-droppingly zarjaz issue of the Galaxy’s Greatest Comic, guaranteed to energise your diodes and keep your imaginations firing during these lockdown days.

Within these scrotnig pages you’ll find the latest instalments of Sláine, Proteus Vex, Durham Red and Hershey, plus the ghafflebette climax to Dredd’s current case, Desperadlands!

If that still doesn’t satiate your hunger for sci-fi excitement, make sure you don’t miss this month’s Judge Dredd Megazine, which features a complete Dredd thriller from Ken Niemand and Patrick Goddard alongside the latest chapters of Megatropolis, Dreadnoughts, The Returners and Deliverance.

In addition to that there’s the third part of the serialised 2000 AD Encyclopedia (covering F-G), and a fascinating interview with former IPC Youth Group head honcho John Sanders to coincide with the publication of his memoirs King’s Reach: 25 Years at the Top of Comics.

One of Tharg’s first contacts upon arriving on Earth in 1977, the Sanders humanoid was instrumental in getting 2000 AD into Terrans’ hands!

Cover: William Simpson

Judge Dredd - Desperadlands (4) (Mike Carroll - William Simpson)
Durham Red - Served Cold (05) (Alec Worley - Ben Willsher)
Proteus Vex - The Shadow Chancellor (Part Five) (Mike Carroll - Jake Lynch)
Sláine - Dragontamer (Part 5) (Pat Mills - Leonardo Manco)
Hershey (Part Five) (Rob Williams - Simon Fraser)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 22:04:08.  [Issue ID 826448]</Notes>
  <Year>2021</Year>
  <Month>1</Month>
  <Day>27</Day>
  <Writer>Alec Worley, Michael Carroll, Pat Mills, Rob Williams</Writer>
  <Penciller>Ben Willsher, Jake Lynch, Leonardo Manco, Simon Fraser, William Simpson, Ben Willsher, Jake Lynch, Leonardo Manco, Simon Fraser, William Simpson</Penciller>
  <Inker>Ben Willsher, Jake Lynch, Leonardo Manco, Simon Fraser, William Simpson, Ben Willsher, Jake Lynch, Leonardo Manco, Simon Fraser, William Simpson</Inker>
  <Colorist>Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>William Simpson</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2216-prog-2216/4000-826448/</Web>
  <PageCount>32</PageCount>
  <Characters>Chief Judge Hershey, Durham Red, Judge Dredd, Sláine</Characters>
  <Pages>
    <Page Image="0" ImageHeight="2173" ImageSize="1570168" ImageWidth="1654" Type="FrontCover" />
    <Page Image="1" ImageHeight="2173" ImageSize="1464610" ImageWidth="1654" />
    <Page Image="2" ImageHeight="2166" ImageSize="1472055" ImageWidth="1654" />
    <Page Image="3" ImageHeight="2173" ImageSize="1614304" ImageWidth="1654" />
    <Page Image="4" ImageHeight="2173" ImageSize="1601432" ImageWidth="1654" />
    <Page Image="5" ImageHeight="2173" ImageSize="1491876" ImageWidth="1654" />
    <Page Image="6" ImageHeight="2173" ImageSize="1498448" ImageWidth="1654" />
    <Page Image="7" ImageHeight="2173" ImageSize="1532902" ImageWidth="1654" />
    <Page Image="8" ImageHeight="2173" ImageSize="970890" ImageWidth="1654" />
    <Page Image="9" ImageHeight="2173" ImageSize="817091" ImageWidth="1654" />
    <Page Image="10" ImageHeight="2173" ImageSize="952361" ImageWidth="1654" />
    <Page Image="11" ImageHeight="2173" ImageSize="677176" ImageWidth="1654" />
    <Page Image="12" ImageHeight="2173" ImageSize="861329" ImageWidth="1654" />
    <Page Image="13" ImageHeight="2173" ImageSize="1274956" ImageWidth="1654" />
    <Page Image="14" ImageHeight="2173" ImageSize="1034296" ImageWidth="1654" />
    <Page Image="15" ImageHeight="2173" ImageSize="1303682" ImageWidth="1654" />
    <Page Image="16" ImageHeight="2173" ImageSize="1390274" ImageWidth="1654" />
    <Page Image="17" ImageHeight="2173" ImageSize="1236492" ImageWidth="1654" />
    <Page Image="18" ImageHeight="2173" ImageSize="1238846" ImageWidth="1654" />
    <Page Image="19" ImageHeight="2173" ImageSize="1463018" ImageWidth="1654" />
    <Page Image="20" ImageHeight="2173" ImageSize="1397240" ImageWidth="1654" />
    <Page Image="21" ImageHeight="2173" ImageSize="1272799" ImageWidth="1654" />
    <Page Image="22" ImageHeight="2173" ImageSize="1465712" ImageWidth="1654" />
    <Page Image="23" ImageHeight="2173" ImageSize="1356762" ImageWidth="1654" />
    <Page Image="24" ImageHeight="2173" ImageSize="776172" ImageWidth="1654" />
    <Page Image="25" ImageHeight="2173" ImageSize="898594" ImageWidth="1654" />
    <Page Image="26" ImageHeight="2173" ImageSize="1018541" ImageWidth="1654" />
    <Page Image="27" ImageHeight="2173" ImageSize="860346" ImageWidth="1654" />
    <Page Image="28" ImageHeight="2173" ImageSize="779791" ImageWidth="1654" />
    <Page Image="29" ImageHeight="2173" ImageSize="967874" ImageWidth="1654" />
    <Page Image="30" ImageHeight="2173" ImageSize="1178580" ImageWidth="1654" />
    <Page Image="31" ImageHeight="2173" ImageSize="839442" ImageWidth="1654" />
  </Pages>
</ComicInfo>